### Signal

# Phosh SystemModalDialog::dialog-canceled

since: 0

#### Declaration

    void
    dialog_canceled (
      PhoshSystemModalDialog* self,
      gpointer user_data
    )

#### Description [src]

The ::dialog-canceled signal is emitted when the dialog was canceled and should be hidden or destroyed.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 0